using System;
using System.Runtime.InteropServices;
using System.Collections.Generic;
using System.Text;

namespace ComVisibleLibrary
{
   [ComVisible(true)]
   public class ComVisibleClass
   {
      public void DoSomething()
      {
         Console.WriteLine("Pozdrowienia z obiektu COM.");
      }
   }
}
